Subject: [alug] Good old MS!
From: "John Woodard" <[email-masked]>
To: [email-masked]
Date: Fri, 12 Nov 1999 19:03:26 -0000

NT4 isn't much better IMHO.  I'm sure that every time I walk past a machine
running NT the screen goes blue.  Last time I went into Suffolk College IT
dept. I was asked politely to leave.  <G>

Cheers,
BJ
----- Original Message -----
From: Laurie Brown <[email-masked]>
To: <[email-masked]>
Sent: Friday, November 12, 1999 12:12 PM
Subject: [alug] Good old MS!

> http://www.zdnet.com/pcweek/stories/columns/0,4351,2386174,00.html
>
> ArfArf!
>
> Cheers, Laurie.
>
> [ This email came to you via the Anglian Linux User Group list ]
> [  If you only wish to recieve event announcements, email the  ]
> [ SUBJECTs of "unsubscribe alug" and "subscribe alug-announce" ]
> [ to [email-masked] -- We do need your support, tho' ]
>
>

[ This email came to you via the Anglian Linux User Group list ]
[  If you only wish to recieve event announcements, email the  ]
[ SUBJECTs of "unsubscribe alug" and "subscribe alug-announce" ]
[ to [email-masked] -- We do need your support, tho' ]